Skip to Content
-1

sap.suite.ui.commons.ChartContainerToolbarPlaceholder is not a constructor

Jan 21, 2017 at 11:01 AM

128

avatar image
Former Member

Hi Friends,

get the error above. All this libs are included in index.html. Do I miss something?

data-sap-ui-libs="sap.ui.commons,sap.ui.ux3,sap.ui.table, sap.viz,sap.m,sap.ui.comp,sap.ui.richtexteditor,sap.ui.commons,sap.suite.ui.commons,sap.ui.layout,sap.ui.core">

Thanks in advance

Joerg

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

3 Answers

Jun Wu Jan 21, 2017 at 01:30 PM
0

your ui5 version?

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Jan 22, 2017 at 04:28 PM
0

Hi Jun,

it is 1.36.12. UI DEVELPMENT TOOLKIT.

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Jan 22, 2017 at 07:36 PM
0

I was on eclipse luna and could not update to 1.4 or so.

Now I'm on mars (eclipse :-)) and it works

But the zoom does not work anymore. In Luna it works, not match but it works.

And I use src="https://sapui5.netweaver.ondemand.com/resources/sap-ui-core.js" which is very slow.

If not I get Error failed to load 'sap/ui/rta/library-preload'

Rg. Joerg

Share
10 |10000 characters needed characters left characters exceeded